Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
83 lines (82 sloc) 2.295 kB
{
"name": "este-app",
"description": "The most complete dev stack for React/Flux universal web apps.",
"author": "Daniel Steigerwald",
"version": "10.0.0",
"private": true,
"scripts": {
"postinstall": "gulp build --production",
"start": "node src/server",
"test": "gulp test"
},
"engines": {
"iojs": ">= 2.2.x",
"node": "0.10.x"
},
"dependencies": {
"autoprefixer-loader": "^2.0.0",
"babel": "^5.0.8",
"babel-core": "^5.0.8",
"babel-eslint": "^3.0.1",
"babel-loader": "^5.0.0",
"bluebird": "^2.9.9",
"body-parser": "^1.12.4",
"chai": "^3.0.0",
"chai-immutable": "^1.1.1",
"classnames": "^2.1.1",
"compression": "^1.4.0",
"cors": "^2.6.0",
"css-loader": "^0.15.2",
"del": "^1.1.1",
"eslint": "^0.24.0",
"eslint-plugin-react": "^3.0.0",
"eventemitter3": "^1.0.1",
"express": "^4.11.2",
"extract-text-webpack-plugin": "^0.8.0",
"file-loader": "^0.8.1",
"glob": "^5.0.13",
"gulp": "^3.8.10",
"gulp-bg": "0.0.5",
"gulp-eslint": "^0.15.0",
"gulp-util": "^3.0.2",
"immutable": "^3.6.4",
"immutablediff": "^0.4.2",
"intl": "0.1.4",
"intl-messageformat": "^1.1.0",
"intl-relativeformat": "^1.1.0",
"karma": "0.12.36",
"karma-chai": "^0.1.0",
"karma-chrome-launcher": "^0.2.0",
"karma-coverage": "^0.4.2",
"karma-mocha": "^0.2.0",
"karma-notify-reporter": "^0.1.1",
"karma-sourcemap-loader": "^0.3.5",
"karma-webpack": "^1.5.1",
"less": "^2.5.1",
"less-loader": "^2.0.0",
"mocha": "^2.2.5",
"nconf": "^0.7.1",
"node-notifier": "^4.1.0",
"node-sass": "^3.1.2",
"normalize.css": "^3.0.2",
"nyan-progress-webpack-plugin": "^1.0.0",
"piping": "^0.2.0",
"react": "^0.13.1",
"react-document-title": "^1.0.0",
"react-hot-loader": "^1.1.4",
"react-intl": "^1.1.0",
"react-pure-render": "^1.0.1",
"react-router": "^0.13.1",
"react-textarea-autosize": "^2.3.1",
"run-sequence": "^1.0.2",
"sass-loader": "^1.0.0",
"serve-favicon": "^2.2.0",
"style-loader": "^0.12.0",
"stylus-loader": "^1.0.0",
"url-loader": "^0.5.5",
"validator": "^3.34.0",
"webpack": "^1.9.5",
"webpack-dev-server": "^1.7.0",
"yargs": "^3.3.1"
}
}
Jump to Line
Something went wrong with that request. Please try again.